.tourist-result {
    width: 100%;

    .tourist-result-head {
        display: flex;
        flex-wrap: wrap;
        flex-direction: row;
        background: $white;

        .tourist-result-tittle {
            padding: 26px 0 32px;
            font-family: "Poppins";
            font-style: normal;
            font-weight: 700;
            font-size: 32px;
            line-height: 38px;
        }
    }

    .tourist-result-list {
        display: grid;
        list-style: none;
        grid-gap: 24px;
        grid-template-columns: repeat(auto-fit, minmax(576px, 1fr));
        max-width: 100%;
        @media screen and (max-width: 600px) {
            display: flex;
            flex-direction: column;
        }

        .tourist-item-card {
            background: #ffffff;
            box-shadow: 0px 4px 16px rgb(0 0 0 / 8%);
            border-radius: 8px;
            margin-bottom: 26px;
            font-family: "Roboto";
            font-style: normal;
            font-weight: 400;
            font-size: 16px;
            line-height: 24px;
            color: #858585;
            display: flex;
            height: 212px;

            @media screen and (max-width: 600px) {
                display: block;
                height: auto;
            }

            .tourist-image-card {
                display: inline-block;
                @media screen and (max-width: 600px) {
                    width: 100%;
                }
            }

            .tourist-image-result {
                @media screen and (max-width: 600px) {
                    width: 100%;
                    height: 212px;
                }
            }
        }

        .tourist-card-text {
            display: inline-block;
            padding: 24px;
            h1 {
                padding-bottom: 35px;
                font-family: "Poppins";
                font-style: normal;
                font-weight: 700;
                font-size: 24px;
                line-height: 28px;
                color: #333333;
            }
            @media screen and (max-width: 600px) {
                text-align: justify;
                width: 100%;
                display: block;
                margin: 0 auto;
                padding: 24px 52px;
                h1 {
                    text-align: center;
                }
                p {
                    width: 100%;
                }
            }

            @media screen and (max-width: 314px) {
                padding: 24px;
            }
        }
    }
}
